Subject: Support to Lockheed-Martin for Columbia Imagery Calibration

From: [email-masked]
Date: Thu, 17 Apr 2003 09:51:00 -0400

Brian,
   I just received a copy of the letter you received from Dwight Divine,
thanking you for your valuable help in establishing the background so they
could calibrate the optics.  Let me also thank you and congratulate you,
because it was years of dedication, insight and foresight by you, your
colleagues and your predecessors that enabled you to meet Mr. Divine's needs
so readily.  Bravo Zulu!
R/DG

CAPT David W. Gillard, USN
Superintendent, U.S. Naval Observatory
Deputy Navigator of the Navy
(202) 762-1538 office
(202) 427-3616 cell
[email-masked]